{
  "common": {
    "localeName": "English",
    "appName": "trifid",
    "flag": "gb",
    "selected": "selected"
  },
  "header": {
    "lightMode": "Light mode",
    "darkMode": "Dark mode",
    "changeLang": "Change language"
  },
  "login": {
    "title": "Log in to your account",
    "subtitle": "We'll send you an email with a \"magic link\".",
    "prompt": "What's your email?",
    "actionButtonText": "Log in",
    "createaccount": "create an account",
    "sentMagicLink": "Check your email!",
    "magicLinkExplainer": "We sent you a link, click on it to continue logging in.",
    "apierror": {
      "authorization was provided but it is expired or invalid": "User does not exist, maybe consider creating an account?",
      "TypeError": "unable to contact server, please try again later"
    }
  },

  "signup": {
    "title": "Get started with trifid",
    "subtitle": "Simply manage connectivity between hosts running any major OS.",
    "prompt": "What is your email address?",
    "actionButtonText": "Create account",
    "login": "Already have an account?",
    "sentMagicLink": "Check your email!",
    "magicLinkExplainer": "We sent you a link, click on it to finish creating your account."
  },

  "magiclink": {
    "loadtitle": "Verifying magic link...",
    "loadsubtitle": "Hang on while we check this link.",
    "failed": "Unable to verify magic link",
    "finished": "Magic link verified!",
    "redirecting": "Redirecting...",
    "missing_email": "Your request didn't contain your email. Make sure you have the entire link.",
    "missing_token": "Your request didn't contain your auth token. Make sure you have the entire link.",
    "tryAgain": "Try logging in again?",
    "apierror": {
      "unable to parse the request body, is it properly formatted?": "There was an error processing your request, please try again later.",
      "this token is invalid - no rows returned by a query that expected to return at least one row": "This token is invalid or has expired."
    }
  },

  "mfa": {
    "title": "Two-factor authentication",
    "subtitle": "Enter the six-digit code displayed on your authenticator app",
    "actionButtonText": "Check code",
    "apierror": {
      "invalid TOTP code (maybe it expired?)": "Incorrect 2FA code"
    }
  },

  "mfasetup": {
    "title": "Protect your account",
    "subtitle": "2FA is required for all trifid accounts. Protect your account with any TOTP-compatible authenticator app.",
    "qrtitle": "Scan the QR code with your authenticator app.",
    "secrettitle": "Or, copy this code into your authenticator app.",
    "verifytitle": "Enter the six-digit code shown on your authenticator app",
    "loadingmfa": "Hang on while we load your account...",
    "actionButtonText": "Add authenticator",
    "apierror": {
      "Invalid TOTP code": "Incorrect 2FA code"
    }
  },

  "error": {
    "code": {
      "404": "Not found :("
    },
    "message": {
      "Not Found": "We couldn't find this page. Try going back to the homepage."
    }
  },

  "neworg": {
    "title": "Create an organization",
    "subtitle": "An organization is how you manage devices on your network. You can only own one, but can join organizations created by others.",
    "iprangeprompt": "What IP range(s) would you like to use?",
    "actionButtonText": "Create organization",
    "cidrhelp": "Please provide it in CIDR notation. If providing multiple, please comma-separate them.",
    "firstcert": "Configure your first CA",
    "cahelp": "These settings cannot be changed. Please be careful.",
    "additionalConstraints": "Add additional constraints (advanced)",
    "subnetprompt": "What subnets would you like to allow?",
    "subnethelp": "Comma-separated list of subnets in CIDR notation. This will constrain which subnets can be applied to client certs. Default: empty (any)",
    "groupprompt": "What groups would you like to allow?",
    "grouphelp": "Comma-separated list of groups. This will constrain which groups can be applied to client certs. Default: empty (any)",
    "apierror": {
      "orgcreate": "Unable to create organization",
      "cacreate": "Unable to create signing CA",
      "TypeError: NetworkError when attempting to fetch resource": "Unable to contact the backend. Please try again later.",
      "invaliddata": "The server was unable to parse your request. Reload the page and try again. Ensure all fields are correct."
    }
  },

  "admin": {
    "apierror": {
      "loadownedorg": "Unable to load organizations",
      "this user does not have permission to access this org": "You do not have permission to access one of the orgs associated with your account. Your access may have been revoked. Please reload the page."
    }
  }
}